<div class="topContainer">
  <div class="teamData">
    <div class="teamLogo"></div>
    <div class="teamName">#Sprawnoscinigdyzawiele</div>
  </div>
  <div class="userData">
    <div class="logged">
      <button mat-button [matMenuTriggerFor]="menu">
        <div class="user">
          <div class="image">
            <img *ngIf="user.photoUrl" [src]="getImage()" />
            <span
              *ngIf="!user.photoUrl"
              class="material-icons"
              (click)="fileInput.click()"
              >person</span
            >
          </div>
          <div>{{ user.displayName }}</div>
        </div>
      </button>
      <mat-menu #menu="matMenu">
        <button mat-menu-item (click)="editProfile()">Update your profile</button>
        <button mat-menu-item>Change password</button>
      </mat-menu>
    </div>
    <button (click)="signOutUser()" mat-raised-button color="primary">
      Sign out
    </button>
  </div>
</div>
